[submodule "libs/core"]
	path = libs/core
	url = ../lib-core.git
[submodule "libs/admin"]
	path = libs/admin
	url = ../lib-admin.git
[submodule "libs/360"]
	path = libs/360
	url = ../lib-360.git
[submodule "libs/shared"]
	path = libs/shared
	url = ../shared.git
